This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 816747 - ghostscript bundles internal copy of freetype (and much much else)
ghostscript bundles internal copy of freetype (and much much else)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghostscript (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2012-04-26 17:01 EDT by Adam Jackson
Modified: 2013-04-08 12:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: ghostscript-9.05-2.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-08 12:18:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Jackson 2012-04-26 17:01:11 EDT
Description of problem:

$ nm -aD --defined /usr/lib64/libgs.so.9.05 | grep -c FT_ 
226

Similarly for lcms{,2}, jbig2dec, openjpeg, probably more I didn't notice.  Affected version:

$ rpm -q ghostscript
ghostscript-9.05-1.fc17.x86_64
Comment 1 Tim Waugh 2012-05-08 10:41:33 EDT
Fixed in:
  ghostscript-9.05-3.fc17
  ghostscript-9.05-3.fc18
Comment 2 Fedora Update System 2012-09-11 10:32:26 EDT
ghostscript-9.05-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ghostscript-9.05-2.fc16
Comment 3 Fedora Update System 2012-09-11 10:41:15 EDT
ghostscript-9.05-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ghostscript-9.05-4.fc17
Comment 4 Fedora Update System 2012-09-28 19:53:39 EDT
ghostscript-9.05-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-09-28 19:55:37 EDT
ghostscript-9.05-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora End Of Life 2013-04-03 16:31:33 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.